kernel 2.4.x and NPTL ??

Jan Van Belle Jan.Van_Belle at advalvas.be
Tue Jun 1 04:38:44 PDT 2004


Ronald Hummelink wrote:

> NPTL depends on features only available in 2.6 kernels
> Udev depends on sysfs which is only available in 2.6 kernels.
> 
> In short, you cannot run current LFS-unstable with a 2.4 kernel.
> 

GRRRRR,

I thought so...

OK, TNX

Jan





More information about the lfs-support mailing list